.editor-section{
    padding: 70px 0 120px;
    text-align: center;
    color: #323232;
}
.editor-section__title{
    font-weight: bold;
    font-size: 26px;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
    color: #635C73;
}
.editor-section__text{
    font-family: "Lato", sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 30px auto 40px;
    max-width: 800px;
}
.buttons-box{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
}
.btn-with-count{
    font-size: 15px;
    font-weight: bold;
    display: flex;
    align-items: baseline;
    border: 1px solid #D5D5D5;
    border-radius: 6px;
    margin: 15px 5px;
    cursor: pointer;
}
.btn-with-count__label{
    padding: 5px 8px;
    background-color: #F7F7F7;
    border-radius: 6px 0 0 6px;
    border-right: 1px solid #D5D5D5;
        &:hover{
            background-color: #928e8e;
        }
}
.btn-with-count__name{
    margin: 0 4px;
}
.btn-with-count__count{
    padding: 0 10px;
        &:hover{
            color: #2e38ca;
        }
}

@media (min-width:481px){
    .buttons-box{
        flex-wrap: nowrap;
    }
    .editor-section__title{
        font-size: 42px;
        line-height: 42px;
    }
    .editor-section__text{
        font-size: 21px;
    line-height: 32px;
    }
}